## rk.MultidimensionalScaling_0.01-12.tar.gz

=== DESCRIPTION ===
Package: rk.MultidimensionalScaling
Type: Package
Title: RKWard GUI for multidimensional scaling
Version: 0.01-12
Date: 2022-05-03
Author: Meik Michalke
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: rkward (>= 0.6.0)
Suggests: MASS
Enhances: rkward
Description: RKWard GUI for multidimensional scaling
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://rkward.kde.org
Authors@R: person(given="Meik", family="Michalke", email="meik.michalke@hhu.de",
          role=c("aut", "cre"))
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2025-09-25 18:06:18 UTC; thomas
