=== debian/changelog ===
r-other-rkward-rk.multidimensionalscaling (0.01-12-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:37:02 +0200

r-other-rkward-rk.multidimensionalscaling (0.01-11-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:06:29 +0100

r-other-rkward-rk.multidimensionalscaling (0.01-10-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 29 Jun 2015 19:59:37 +0200

r-other-rkward-rk.multidimensionalscaling (0.01-9-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:08:58 +0100

r-other-rkward-rk.multidimensionalscaling (0.01-8-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 22:43:00 +0100

r-other-rkward-rk.multidimensionalscaling (0.01-7-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 14 Apr 2013 21:03:49 +0000

r-other-rkward-rk.multidimensionalscaling (0.01-6-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:03:57 +0000

r-other-rkward-rk-multidimensionalscaling (0.01-6-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 04 Apr 2013 21:28:28 +0000
